Issue 118702

Summary: all app file can't save with password
Product: General Reporter: Li Feng Wang <phoenix.wanglf>
Component: uiAssignee: thorsten.martens
Status: CLOSED FIXED QA Contact:
Severity: Major    
Priority: P5 (lowest) CC: doudou1976, issues, rbircher
Version: 3.4.0 Beta (OOo)   
Target Milestone: ---   
Hardware: PC   
OS: Windows XP   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description Li Feng Wang 2011-12-29 06:56:00 UTC
save as document/spreadsheet/presentation only with password, then It will pop up a error.

exist in AOO3.4.0
Comment 1 Raphael Bircher 2012-01-07 08:52:47 UTC
Wich version you used. This issue should be solved with compleet IP clearance.
Comment 2 Li Feng Wang 2012-01-09 02:34:37 UTC
my test version is r1213190 

By the way, About when IP clearance can complete code change?
Comment 3 Li Feng Wang 2012-01-09 02:36:51 UTC
I will try on the latest version ASAP.
Comment 4 Li Feng Wang 2012-01-12 02:40:57 UTC
It can't work on r1228147 Linux
Comment 5 zhao xia 2012-02-10 10:26:49 UTC
wanglf, could you check again against latest AOO build?
Comment 6 Li Feng Wang 2012-02-13 08:47:25 UTC
It can work on r1240836 windowsxp
Comment 7 Li Feng Wang 2012-02-17 01:30:25 UTC
close this defect
Comment 8 Raphael Bircher 2012-02-17 02:00:34 UTC
fixed
Comment 9 Raphael Bircher 2012-02-17 02:01:41 UTC
close issue. Thanks for the Information